body {
  font-family: "Times New Roman", serif;
  font-size: 18px;
  line-height: 1.5;
  color: #333;
  background-color: #fff;
  max-width: 1024px;
  margin: 0 auto;
}

h2 {
  font-family: "Times New Roman", serif;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #333;
  padding: 20px;
}

img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

p {
  margin: 0 0 1em;
  align: justify;
}

.tags {
  display: inline-block;
  padding: 0.2em 0.5em;
  border-radius: 0.25em;
  background-color: #ddd;
  transition: background-color 0.3s ease-in-out;
}

.tags:hover {
  background-color: #aaa;
}

.footer {
  font-size: 14px;
  text-align: center;
  margin-top: 20px;
}

.body {
  display: inline-block;
  padding: 0.2em 0.5em;
  text-justify: auto;
  }
